@charset "utf-8";

div#j_foresight {
}

/* ======================
	フォントサイズ調整
====================== */
div#j_foresight {
	font-size:80%;
	line-height: 150%;
}

div#j_foresight td,
div#j_foresight th{
	line-height: 150%;
}

div#j_foresight .fontS {
	font-size: 90%;
}

div#j_foresight .fontS2 {
	font-size: 85%;
	line-height: 110%;
}

div#j_foresight p.lead,div#j_foresight h3.h3d,
div#j_foresight dl.styleNews,div#j_foresight p.detail {
	font-size: 100%;
}

div#j_foresight .tableStyle th,
div#j_foresight .tableStyle td {
	font-size: 120%;
}


/* ======================
	見出し
====================== */
div#j_foresight h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #063;
	font-size: 110%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-foresight/img/a3_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#j_foresight h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	color: #006633;
	margin: 10px 0 5px 0;
}

/* ======================
	テーブル
====================== */
div#j_foresight table {
	line-height: 150%;
}

div#j_foresight .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_foresight .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	line-height: 150%;
}

div#j_foresight .tableStyle th {
	background-color: #BFEADC;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #006633;
	line-height: 120%;
	font-weight:bold;
}

div#j_foresight .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#j_foresight .tableStyle .cellnoLine {
	border-bottom: none;
}

div#j_foresight .leftDay {
	text-align: right;
	line-height: 120%;
}

div#j_foresight .leftDay table {
	margin-left: auto;
}

div#j_foresight .leftDay table td{
	text-align: center;
	margin-left: auto;
}



/* ======================
	12schedule.html
====================== */
div#j_foresight .nitteiBox td {
	padding-left:10px;
	padding-right:10px;
}

div#j_foresight .nitteiBox .ab {
	background-color:#E8F3FF;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	padding-bottom:10px;
	padding-top:10px;
}


/* ======================
	01_boshuyoko.html
====================== */
div#j_foresight .keihi-waku-1 {
	border-left:1px solid #069;
	border-top:1px solid #069;
}
div#j_foresight .keihi-waku-2 {
	border-right:1px solid #069;
	border-top:1px solid #069;
}
div#j_foresight .keihi-waku-3 {
	border-left:1px solid #069;
}
div#j_foresight .keihi-waku-4 {
	border-right:1px solid #069;
}
div#j_foresight .keihi-waku-5 {
	border-bottom:1px solid #069;
	border-left:1px solid #069;
}
div#j_foresight .keihi-waku-6 {
	border-bottom:1px solid #069;
	border-right:1px solid #069;
}


/* ======================
	レイアウト調整
====================== */
div#j_foresight .LMgn {
	margin: 0.5em 1em 0.5em 2em;
}

div#j_foresight table.kyoten {
	line-height: 126%!important;
}

div#j_foresight .text_u {
	text-decoration:underline;
}

div#j_foresight ol {
	margin-left: 25px;
}

div#j_foresight .text_b_underline {
	font-weight:bold;
	text-decoration:underline;
}

ol{
	padding-left : 2em;
}

ol li{
	zoom : normal;
}

/*180309 add*/
table.foresight_style01 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em; border:1px solid; width:95%;
}
table.foresight_style01 th {
	color: #005AB5;
	background-color: #E1F4FF;
}
table.foresight_style01 th,.foresight_style01 td{
	border: solid 1px #999;
	padding:5px;
	vertical-align: middle;
}
table.foresight_style01 caption{
	font-size:110%;
	text-align:left;
	font-weight:bold;
	padding-bottom:8px;
}

.radius01{
	text-align:center;
	background-color:#FFCCCC;
	padding:.5em;
	width:580px;
	margin:3em 1.2em;
	border-radius: 9px; 
	-moz-border-radius: 9px; 
	-webkit-border-radius: 9px;
}